# Constant Field Values

## Contents

- org.springframework.*

## org.springframework.*

org.springframework.orm.hibernate5.SessionFactoryUtils
Modifier and Type
Constant Field
Value
`public static final int`
`SESSION_SYNCHRONIZATION_ORDER`
`900`

org.springframework.orm.hibernate5.support.OpenSessionInViewFilter
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_SESSION_FACTORY_BEAN_NAME`
`"sessionFactory"`
org.springframework.orm.hibernate5.support.OpenSessionInViewInterceptor
Modifier and Type
Constant Field
Value
`public static final String`
`PARTICIPATE_SUFFIX`
`".PARTICIPATE"`

org.springframework.orm.jpa.EntityManagerFactoryUtils
Modifier and Type
Constant Field
Value
`public static final int`
`ENTITY_MANAGER_SYNCHRONIZATION_ORDER`
`900`

org.springframework.orm.jpa.persistenceunit.DefaultPersistenceUnitManager
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_PERSISTENCE_XML_LOCATION`
`"classpath*:META-INF/persistence.xml"`
`public static final String`
`ORIGINAL_DEFAULT_PERSISTENCE_UNIT_NAME`
`"default"`
`public static final String`
`ORIGINAL_DEFAULT_PERSISTENCE_UNIT_ROOT_LOCATION`
`"classpath:"`

org.springframework.orm.jpa.support.OpenEntityManagerInViewFilter
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_ENTITY_MANAGER_FACTORY_BEAN_NAME`
`"entityManagerFactory"`
org.springframework.orm.jpa.support.OpenEntityManagerInViewInterceptor
Modifier and Type
Constant Field
Value
`public static final String`
`PARTICIPATE_SUFFIX`
`".PARTICIPATE"`